//
// C++ Implementation: pitchshifter
//
// Description: 
//
//
// Author: Predrag Viceic <viceic@net2000.ch>, (C) 2005
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "pitchshifter.h"

PitchShifter::PitchShifter(SoundManager* sm,QObject *parent, const char *name)
 :QObject(parent,name) 
{
    soundManager=sm;
}


PitchShifter::~PitchShifter()
{
}


